Does the NI USB-8506 Support LIN 2.0?

Updated Dec 25, 2018

Reported In

Hardware

  • USB-8506

Driver

  • NI Linux Device Drivers
  • NI-XNET

Issue Details

I have a NI USB-8506 and I need to use it to communicate in LIN 2.0, is it supported? 

 

Solution

The NI USB-8506 supports LIN 2.2, but not LIN 2.0.
 

WAS THIS ARTICLE HELPFUL?

Not Helpful